{
  "compilerOptions": {
    "baseUrl": ".",
    "module": "commonjs",
    "target": "es2020",
    "paths": {
      "@comp/*": ["components/*"],
      "@styles/*": ["styles/*"],
      "@assets/*": ["assets/*"],
      "@ctx/*": ["Contexts/*"],
      "@img/*": ["assets/images/*"],
      "@layout/*": ["layout/*"],
      "@plugins/*": ["plugins/*"]
    }
  },
  "include": ["next-env.d.ts", "**/*.ts", "**/*.js", "**/*.jsx"],
  "exclude": ["node_modules"]
}
